## fonts-droid 20101110+git

=== debian/changelog ===
fonts-droid (20101110+git-3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Dominic Hargreaves <dom@earth.li>  Tue, 07 Feb 2012 20:04:34 +0000

fonts-droid (20101110+git-3) unstable; urgency=low

  * Team upload.
  * No longer hijack the monospace/serif/sans-serif fontconfig aliases
  * Reduce priority of the transitional package
  * Update the homepage to droidfonts.com
  * Use Breaks instead of Conflicts
  * Drop unused lintian overrides
  * Link to new git repository
  * Add a dummy watch file

 -- Paul Wise <pabs@debian.org>  Mon, 30 Jan 2012 10:48:57 +0800

fonts-droid (20101110+git-2) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-droid" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Avoid lintian warning about fonts being also in ttf-droid

 -- Christian Perrier <bubulle@debian.org>  Tue, 23 Aug 2011 06:10:13 +0200

ttf-droid (20101110+git-1) unstable; urgency=low

  * ITP: ttf-droid (closes: #511036)

 -- Simon Ochsenreither <simon@ochsenreither.de>  Wed, 10 Nov 2010 14:55:51 +0100
