=== debian/control ===
Source: fonts-droid
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Simon Ochsenreither <simon@ochsenreither.de>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.2
Homepage: http://www.droidfonts.com/
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-droid
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-droid

Package: fonts-droid
Architecture: all
Depends: ${misc:Depends}
Replaces: ttf-droid (<< 20101110+git-2)
Breaks: ttf-droid (<< 20101110+git-2)
Provides: ttf-droid
Description: handheld device font with extensive style and language support
 The Droid family of fonts consists of Droid Sans (Regular and Bold), 
 Droid Sans Mono (Regular) and Droid Serif (Regular, Bold, Italic and
 BoldItalic).
 .
 Each contains extensive character set coverage including
 Western Europe, Eastern/Central Europe, Baltic, Cyrillic, Greek and
 Turkish support. The Droid Sans regular font also includes support for
 Arabic, Simplified and Traditional Chinese, Hebrew, Japanese, Korean and 
 Thai.
 .
 Droid was designed by Ascender's Steve Matteson and hinted to provide
 optimal quality for screen text.

Package: ttf-droid
Depends: fonts-droid, ${misc:Depends}
Architecture: all
Section: oldlibs
Priority: extra
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
