=== debian/watch ===
# It is not possible to check for updates since the Droid fonts are maintained
# in a git repository as part of the Android project:
# http://android.googlesource.com/platform/frameworks/base
