## fonts-droid 20111207+git

=== debian/changelog ===
fonts-droid (20111207+git-1ubuntu1) quantal; urgency=low

  * debian/local/65-droid-sans-fonts.conf: (LP: #1034928)
   - Update so that there are not multiple values within
     test tags as Fontconfig warns that this is not supported.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 04 Sep 2012 13:53:12 -0400

fonts-droid (20111207+git-1) unstable; urgency=low

  * Team upload

  [ Jon Severinsson ]
  * Update to new git snapshot. Closes: #664643

  [ Christian Perrier ]
  * Updates Standards to 3.9.3 (checked)
  * Bump debhelper compatibility to 9

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Mar 2012 22:47:51 +0200
