=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: fonts-droid
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Simon Ochsenreither <simon@ochsenreither.de>
-Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9~)
+Standards-Version: 3.9.3
 Homepage: http://www.droidfonts.com/
 Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-droid
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-droid
